Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X PATCH 'https://app.memorylake.cn/openapi/memorylake/api/v3/workspaces/ws-8001856949ad4f6a5b6226f415ffa877/analysis-models/am-9d3f7b1e5a2c4d8f6b0e3a7c9d1f5b2e' \ -H 'Authorization: Bearer sk_xxxxxx' \ -H 'Content-Type: application/json' \ -d '{ "name": "Sales Q&A (orders)", "description": "Answers questions about orders, revenue and customers" }'
{ "success": true, "data": { "id": "am-9d3f7b1e5a2c4d8f6b0e3a7c9d1f5b2e", "name": "Sales Q&A (orders)", "description": "Answers questions about orders, revenue and customers", "type": "ASK_DATA", "schemas": ["sales"], "custom_id": "sales-qa", "db_datasource_id": "dbds-4b8e2f6a1c9d4e7b8a3f5c2d6e9b1a7c", "workspace_id": "ws-8001856949ad4f6a5b6226f415ffa877", "created_at": "2026-09-21T09:14:05.612Z", "updated_at": "2026-09-22T02:31:17.904Z" } }
修改分析模型的名称或描述
PATCH /openapi/memorylake/api/v3/workspaces/{workspaceId}/analysis-models/{modelId}
analysis_model:modify
Show 分析模型对象
ASK_DATA